uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aled Watcyn Morgan [awm1]" <a...@aber.ac.uk>
Subject Out of date docs
Date Mon, 16 Feb 2015 11:12:00 GMT
Hi,


I'm trying to install the UIMA project for Eclipse, thought I'd just let you know that the
SDK installation instructions appear to be out of date in v2.6.0 (which I believe is the latest
version)


"If you haven't already done so, please download and install the UIMA SDK from http://
incubator.apache.org/uima"


The incubator subdomain doesn't seem to be in use and redirects me to the homepage of the
project.


Thanks,


Aled.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message